#projects {
	position:relative;
	background:#fff;
	padding: 30px 0 0px 0;
}

#projects img {
	max-width:100%;
	height:auto;
	background-color: #F3F3F3;
	padding: 10px;
}
 
.cta-text {
	text-align: center;
	margin-top:10px;
}


.big-cta .cta {
	margin-top:10px;
}
 
.box {
	width: 100%;
}
.box-gray  {
	background: #f8f8f8;
	padding: 20px 20px 30px;
}
.box-gray  h4,.box-gray  i {
	margin-bottom: 20px;
}
.box-bottom {
	padding: 20px 0;
	text-align: center;
}
.box-bottom a {
	color: #fff;
	font-weight: 700;
}
.box-bottom a:hover {
	color: #eee;
	text-decoration: none;
}


/*  Portfolio
================================ */

.work-nav #filters {
	margin: 0;
	padding: 0;
	list-style: none;
}

.work-nav #filters li {
	margin: 0 10px 30px 0;
	padding: 0;
	float:left;
}

.work-nav #filters li a {
	color: #7F8289;
	font-size: 16px;
	display: block;	
}

.work-nav #filters li a:hover {

}

.work-nav #filters li a.selected {
	color: #DE5E60;
}

#thumbs {
	margin: 0;
	padding: 0;	
}

#thumbs li {
	list-style-type: none;
}

.item-thumbs {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	cursor: pointer;
}

.item-thumbs a + img {
	width: 100%;	
}

.item-thumbs .hover-wrap {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		   	
}

.item-thumbs:hover .hover-wrap,
.item-thumbs.active .hover-wrap {
	opacity: 1;
	filter: alpha(opacity=100);
transform: rotate(0deg) scale(0.775) skew(1deg) translate(0px);
-webkit-transform: rotate(0deg) scale(0.775) skew(1deg) translate(0px);
-moz-transform: rotate(0deg) scale(0.775) skew(1deg) translate(0px);
-o-transform: rotate(0deg) scale(0.775) skew(1deg) translate(0px);
-ms-transform: rotate(0deg) scale(0.775) skew(1deg) translate(0px);
}

.item-thumbs .hover-wrap .overlay-img {
	position: absolute;
	width: 90%;
height: 100%;
opacity: 0.80;
filter: alpha(opacity=80);

	background: #81C402;
}

.item-thumbs .hover-wrap .overlay-img-thumb {
	position: absolute;
	border-radius: 60px;
	top: 50%;
	left: 45%;
	margin: -16px 0 0 -16px;
	color: #fff;
	font-size: 32px;
	line-height: 1em;	
	opacity: 1;
	filter: alpha(opacity=100);
}
 
ul.portfolio-categ{
	margin:10px 0 30px 0;
	padding:0;
	float:left;
	list-style:none;
}

ul.portfolio-categ li{
margin: 0; 
float: left;
list-style: none;
font-size: 13px;
font-weight: 600;
border: 1px solid #64a507;
margin-right: 15px;
}

ul.portfolio-categ li a{
	display:block;
	padding: 8px 20px;
	color: #64a507;
}
ul.portfolio-categ li.active{
}
ul.portfolio-categ li.active a{
    color: #fff;

    background: #64a507;
}
ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.portfolio-categ li a:focus,ul.portfolio-categ li a:active {
	text-decoration:none;
	outline:0; 
}
  #accordion-alt3 .panel-heading h4 {
font-size: 13px;
line-height: 28px;
}
.panel .panel-heading h4 {
font-weight: 400;
}
.panel-title {
margin-top: 0;
margin-bottom: 0;
font-size: 15px;
color: inherit;
}
.panel-group .panel {
margin-bottom: 0;
border-radius: 2px;
}
.panel {
margin-bottom: 18px;
background-color: #F4F4F4;
border: 1px solid rgba(125, 125, 125, 0.09);
border-radius: 2px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
#accordion-alt3 .panel-heading h4 a i {
font-size: 13px;
line-height: 18px;
width: 18px;
height: 18px;
margin-right: 5px;
color: #fff;
text-align: center;
border-radius: 50%;
margin-left: 6px;
background: #7cc214;
}  
.progress.pb-sm {
height: 6px!important;
}
.progress {
box-shadow: inset 0 0 2px rgba(0,0,0,.1);
}
.progress {
overflow: hidden;
height: 18px;
margin-bottom: 18px;
background-color: #f5f5f5;
border-radius: 2px;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.progress .progress-bar.progress-bar-red {
background: #ed5441;
} 
.progress .progress-bar.progress-bar-green {
background: #51d466;
}
.progress .progress-bar.progress-bar-lblue {
background: #32c8de;
}
/* --- portfolio detail --- */
.top-wrapper {
	margin-bottom:20px;
}
.info-blocks {
margin-bottom: 15px;
}
.info-blocks i.icon-info-blocks {
float: left;
color: #64a507;
font-size: 30px;
min-width: 50px;
margin-top: 2px;
text-align: center;
background-color: #F1F1F1;
padding: 15px 20px;
}
.info-blocks .info-blocks-in {
padding: 0 10px;
overflow: hidden;
}
.info-blocks .info-blocks-in h3 {
color: #555;
font-size: 20px;
line-height: 28px;
margin:0px;
}
.info-blocks .info-blocks-in p {
font-size: 14px;
}
  
blockquote {
	font-size:16px;
	font-weight:400;
	font-family:'Noto Serif', serif;
	font-style:italic;
	padding-left:0;
	color:#a2a2a2;
	line-height:1.6em;
	border:none;
}

blockquote cite 							{ display:block; font-size:12px; color:#666; margin-top:10px; }
blockquote cite:before 					{ content:"\2014 \0020"; }
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited 				{ color:#555; }

/* --- pullquotes --- */

.pullquote-left {
	display:block;
	color:#a2a2a2;
	font-family:'Noto Serif', serif;
	font-size:14px;
	line-height:1.6em;
	padding-left:20px;
}

.pullquote-right {
	display:block;
	color:#a2a2a2;
	font-family:'Noto Serif', serif;
	font-size:14px;
	line-height:1.6em;
	padding-right:20px;
}

/* --- button --- */
.btn{text-align: center;
background: #64a507;
color: #FFF;
border-radius: 0;padding: 12px 22px;border: 0;}
.btn-theme {
	color: #fff;
	background: rgba(115, 181, 10, 1);
	border: 0;
	padding: 12px 30px;
	font-weight: bold;
}
.btn-theme:hover {
	color: rgba(216, 18, 101, 1);
	background:#fff;
}

/* --- list style --- */

ul.general {
	list-style:none;
	margin-left:0;
}

ul.link-list{
	margin:0;
	padding:0;
	list-style:none;
}

ul.link-list li{
	margin:0;
	padding:2px 0 2px 0;
	list-style:none;
}